Subject: bug#16405: info on non-existent node shows raw info buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Jan 2014 10:24:34 +0200

> From: Juri Linkov <[email-masked]>
> Date: Fri, 10 Jan 2014 10:04:11 +0200
> Cc: [email-masked]
> 
> BTW, I see a similar problem with
> 
>   (info "(File That Does Not Exist)Node That Does Not Exist")
> 
> It displays an empty Info buffer.  I guess it would make sense to visit
> the Dir node in this case.

Only if you are not in Info already, I hope.  Otherwise, visiting DIR
doesn't make sense: we should stay put in the node where we were.